Openi DeveloperDeveloper

List versions

GET
/v1/rulesets/{ruleset_id}/versions
AuthorizationBearer <token>

In: header

Path Parameters

ruleset_id*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12})$
Formatuuid

Response Body

application/json

application/problem+json

curl -X GET "https://example.com/v1/rulesets/497f6eca-6276-4993-bfeb-53cbbbba6f08/versions"
{  "data": [    {      "version": -9007199254740991,      "created_at": "2019-08-24T14:15:22Z"    }  ]}